<?php
// ************************原則************************
//        1. 目前依照前端頁面所看到的 "由上往下" 呈現
// ****************************************************

$seo = \DB::table(config('seo.table'))->get()->groupBy('tag');

return [

	'web_title' => $seo['default'][0]['title'], // 後台seo設定控制
	'address'   => '',

	'language' => [
		'tw' => '繁體中文',
		'cn' => '简体中文',
		'en' => 'English',
		'jp' => '日本語',
	],

	'header' => [
		'about'=>'关于我们',
		'product'=>'产品介绍',
		'contact'=>'联络我们',

	],

	// 首頁
	'home' => [
		'title' => '首頁',

		'about' => [
			'main-title' => '关于我们',
			'p' => '本公司创立于1987年3月，初期经营项目为包装纸印刷以及买卖，后来在1993年转往彩虹膜复合材料以及隔热纸离型膜等产品，逐渐走向高端应用材料涂布。<br><br>
                        
                        后来随着台湾电子业在世界上逐渐取得一席之地，产生许多具高洁净度的膜类应用材料需求，公司也决定转型，让涂布的技术更加符合各类型电子业的需求，同时也强化与原先传统产业的连结，使我们可以更多角化的经营来满足不同业界客户的需要。',
		],

		'product' => [
			'main-title' => '产品介绍',
		],

		

		
	],

	// 關於群賀
	'about' => [
		'title' => '關於群賀',
		'sub_title' => '公司概要',
		'tab1'=>[
				'title'=>'公司沿革',
				'1'=>'本公司创立于 1987 年 3 月，厂区设立于台中市南区，初始的经营项目为包装 纸的生产与买卖。后因大环境的影响，公司的生意转向为生产隔热纸离型膜 以及贴合彩虹膜复合材料等产品，进而逐渐走向更高端的应用材料涂布产品。',
				'2'=>'后来体认到台湾电子业在世界上的领导地位将创造许多具有高洁净度的膜类应用材料使用，决定让公司转型，从传统的石化加工业变为更高资本及技术的科技业，让我们的产品可以更符合各类型电子业的需要。在此同时，也因 为应用的材料越来越多，使我们可以更多角化经营不同的传统或非传统业界， 以符合不同客户的需要。',
				'3'=>'同时在十年前为了广大的中国市场，我们也在东莞的常平设立工厂，两地的 技术不断交流精进，都做出了不错的成绩。因为如此，许多在大陆有工厂的 客户在与我们配合上也会有更多的弹性，两岸物料供应的来往更加的顺利。',
				'4'=>'曾经，润德塑胶在客户的眼中只是一家老牌的离型涂布工厂，未来，希望我 们可以成为客户心中不可缺少的生产伙伴，以应用材料涂布在这个业界成为 首屈一指的企业。',


		],
		'tab2'=>[
				'title'=>'我们的目标',
				'1'=>'我们期许自己可以具有',
				'2'=>'良好的开发能力，并持续提升生产环境',
				'3'=>'至一流工厂的程度。',
				'4'=>'利用许多特殊的应用材料进行精密涂布， 以客制化与大量生产中找到平衡点，成为我们客户不可或缺的生意伙伴',
				

		],
		 'tab3'=>[
				'title'=>'经营项目',
				

		],
		 'tab4'=>[
				'title'=>'工厂版图',
				'1'=>'台湾',
				'2'=>'大陆',
				'3'=>'位置',
				'4'=>'台中市大雅区<br>（中部科学园区附近）',
				'5'=>'广东省东莞市<br>常平镇黄泥塘村',
				'6'=>'占地',
				'7'=>'1200坪',
				'8'=>'1000坪',
				'9'=>'人数',
				'a'=>'30余人',
				'b'=>'30余人',
				

		], 
		'tab5'=>[
				'title'=>'技术能力',
				'1'=>'印刷',
				'2'=>'贴合',
				'3'=>'涂料<br>应用开发',
				'4'=>'一般涂饰',
				'5'=>'精密涂饰',
				

		],
		'tab6'=>[
				'title'=>'品管政策',
				'1'=>'',
				'2'=>'',
				'3'=>'',
				'4'=>'',
				

		],
		
	],

	

	// 產品資訊
	'product' => [
		'title' => '產品資訊',
'structure'=>'产品结构',
		'features'=>'产品特色',
		'editor-box' => [
			'title' => '產品介紹',
		],

		'back'  => '回上页',

		'search' => [
			'title' => '搜尋產品',
		],
	],

	
	// 聯絡我們
	'contact' => [
		'title' => '聯絡我們',

		'contact-info' =>
			'欢迎与我们洽询相关产品资讯<br>
                       将有专人与您联系。',

	    'rule_message' => [
	        'company'  => [
	        	'required' => '公司名称 尚未填写',
	        ],

	        'country'  => [
	        	'required' => '国家 尚未填写',
	        ],

	        'name'  => [
	        	'required' => '联络人 尚未填写',
	        ],

	        

	        'tel'   => [
				'required' => '电话 尚未填写',
				'numeric'  => '电话 请输入数字'
	        ],

	        'email' => [
				'required' => 'E-mail 尚未填写',
				'format'   => 'E-mail 格式错误',
	        ],

	        'subject'  => [
	        	'required' => '询问主题  尚未填写',
	        ],

	        'info'  => [
	        	'required' => '询问内容 尚未填写',
	        ],

	        'captcha'  => [
				'required' => '驗證碼 尚未填写',
				'in'       => '驗證碼 輸入錯誤',
	        ],

	        'g-recaptcha-response'  => [
				'required' => '请确认你不是机器人!',
				'captcha'  => '验证错误! 请稍后再试或者联系网站管理员',
	        ],
	    ],

	    'form' => [
			'company'   => '公司名称',
			'email'     => 'E-mail',
			'country'      => '国家',
			'name'      => '联络人',
			'tel'       => '电话',
			'subject'   => '询问主题',
			'info'      => '询问内容',
			'NoCaptcha' => [
				'lang' => 'zh-CN',
			],
			'send' => '送出',
	    ],

		'data_error'     => '资料有误，请重新填写',
		'send_mail_fail' => '信件寄送失败',
		'process_msg'    => '感谢您的留言',

		'google-map' => [
			'lang' => 'zh-CN',
		],
	],

	
];